Sponsor:

Server and Web Integrator
Link:
Kloxo-MR logo
6.5.0 or 7.0.0
Click for "How to install"
Donation/Sponsorship:
Kloxo-MR is open-source.
Donate and or Sponsorship always welcome.
Click to:
Click Here
Please login or register. 2018-11-15, 12:13:49

Author Topic: Said vulnerability, identified as CVE-2017-1000253  (Read 4442 times)

0 Members and 1 Guest are viewing this topic.

Offline ay

  • Junior Member
  • *
  • Posts: 19
  • Karma: +0/-0
  • Gender: Male
  • "Pengemar IT sejak SMP"
    • View Profile
Slmt malam pak mustafa,
saya dapat email berikut dari penyedia VPS :
Quote
Dear Customer,

we inform you that recently we detected vulnerabilities on the Linux Kernel, for which we have already taken action in order to protect all the systems directly managed by Aruba.

Said vulnerability, identified as CVE-2017-1000253, provides access to admin permissions and jeopardizes the security of the machine.

Further information is available at: http://www.zdnet.com/article/serious-linux-kernel-security-bug-fixed/

In case of Dedicated Server, Housing and Cloud services with Linux operating system, we recommend that you safeguard your machine.

kira kira maksudnya ada celah keamanan di mana ya pak? kok saya masih bingung. Terimakasih
Yusuf

 


MRatWork Affiliates:    BIGRAF(R) Inc.    House of LMAR    EFARgrafix

Page created in 0.037 seconds with 23 queries.

web stats analysis